Description

Ca serait bien d'afficher le message de status du contact dans la vue sendim. Avant il etait afficher quand on debutait la conversation
mais apres le refactoring necessaire pour gerer le basculement correct des messages ce n'est plus le cas on obtient toujours Status

not set. (Bug connu mais qui n'est probablement pas interessant de corriger si on ajoute la feature)
Vu qu'il faut tenir ce message a jour il faut implementer un listener sur la presence (il me semble que c'est ce qui contient le
message de status) dans la classe SendIM.

Associated revisions

Revision 251:fae2a16a1f28 - 06/20/2009 06:01 PM - Nikita Kozlov

Feature #169

La feature a été ajouté, a priori c'est bon, a testé.

Revision 251:fae2a16a1f28 - 06/20/2009 06:01 PM - nikita@nikita-lab

Feature #169

La feature a été ajouté, a priori c'est bon, a testé.

Revision 251:fae2a16a1f28 - 06/20/2009 06:01 PM - nikita@nikita-lab

Feature #169

La feature a été ajouté, a priori c'est bon, a testé.

History

#1 - 06/20/2009 03:12 PM - Nikita Kozlov

- Category set to User Interface

- Status changed from New to Assigned

- Assignee set to Nikita Kozlov

- Estimated time set to 3.00 h

#2 - 06/20/2009 04:04 PM - Nikita Kozlov

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

A priori c'est bon.

J'ai implémenté le Listener dans SendIM.

#3 - 06/22/2009 07:10 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

Ca m'a l'air niquel
